/** START PREMIERLAB RADIO BUTTON ***/
.field.type_person{margin-top: 20px;display: flex;}
.premierlabradio div {overflow: hidden;}
.premierlabradio .column{float:left;}
.premierlabradio label {width: 100%;border-radius: 3px;background-color: #f2f2f2;font-weight: normal;margin-bottom: 10px;}
.premierlabradio input[type="radio"]:empty,
.premierlabradio input[type="checkbox"]:empty {visibility: hidden;}
.premierlabradio input[type="radio"]:empty ~ label,
.premierlabradio input[type="checkbox"]:empty ~ label {position: relative;line-height: 31px;text-align: center;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.premierlabradio input[type="radio"]:empty ~ label:before,
.premierlabradio input[type="checkbox"]:empty ~ label:before {position: absolute;display: block;top: 0;bottom: 0;left: 0;width: 2.5em;background: #D1D3D4;border-radius:3px 0 0 3px;content: '\2714';color: #C2C2C2;}
.premierlabradio input[type="radio"]:hover:not(:checked) ~ label,
.premierlabradio input[type="checkbox"]:hover:not(:checked) ~ label {color: #777;}
.premierlabradio input[type="radio"]:hover:not(:checked) ~ label:before,
.premierlabradio input[type="checkbox"]:hover:not(:checked) ~ label:before {content: '\2714';color: #C2C2C2;}
.premierlabradio input[type="radio"]:checked ~ label,
.premierlabradio input[type="checkbox"]:checked ~ label {color: #888;}
.premierlabradio input[type="radio"]:checked ~ label:before,
.premierlabradio input[type="checkbox"]:checked ~ label:before {content: '\2714';color: #333;background-color: #ccc;}
.premierlabradio input[type="radio"]:focus ~ label:before,
.premierlabradio input[type="checkbox"]:focus ~ label:before {box-shadow: 0 0 0 3px #999;}
.premierlabradio-success input[type="radio"]:checked ~ label:before,
.premierlabradio-success input[type="checkbox"]:checked ~ label:before {color: #fff;background-color: #5cb85c;}
.premierlabradio div.premierlabradio-success {display: flex;flex-wrap: wrap;}
input#type_person1, input#type_person2 {position: absolute;z-index: -1;}
#type_person-error {float:left;margin: 0;}
.premierlabradio-success label {order: 1}
.premierlabradio .col-md-6.column1{padding-left:0;padding-right:5px;}
.premierlabradio .col-md-6.column2{padding-left:5px;padding-right:0;}
/** END PREMIERLAB RADIO BUTTON **/

@media(min-width:768px){
    .form-edit-account,.form-address-edit{display: inline-block;width: 45%;}
}

.firecheckout #shipping-new-address-form div[name="shippingAddress.country_id"]{display:none!important;}
.firecheckout #checkout .field.password.fc-col-6{float:left!important;}

@media(max-width:768px){
    .premierlabradio{display: contents;}
}
